> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Move quote to a different pipeline stage

> Operacion: Move quote to a different pipeline stage.



## OpenAPI

````yaml /generated/specs/sales.json patch /api/v1/quotes/{id}/pipeline-stage
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/quotes/{id}/pipeline-stage:
    patch:
      tags:
        - Quotes
      summary: Move quote to a different pipeline stage
      description: 'Operacion: Move quote to a different pipeline stage.'
      operationId: QuotesController_moveToPipelineStage
      parameters:
        - name: id
          required: true
          in: path
          description: Quote UUID
          schema:
            type: string
      responses:
        '200':
          description: Quote moved to new stage
        '404':
          description: Quote or stage not found

````